uuid: 2513fea5-bd2f-40d4-901a-cdac85932726
langcode: en
status: true
dependencies: {  }
id: leaderships_container
label: 'Leaderships Container'
icon_uuid: null
description: 'Container for multiple leadership contents'
behavior_plugins: {  }
